<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse19">5. Pampublikong Transportasyon</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Mga Gusali at iba pang imprastraktura sa Barangay Mga Pangunahing Pasilidad at Serbisyo sa Barangay.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse19" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_e_5 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_e_5" action="tab_1_e_5.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Pampublikong Transportasyon</td>
                <td>Bilang</td>
              </tr>
              <tr>
                <td>a. Bus</td>
                <td><input type="number" style="width:100%" id="ie5var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />                
              </tr>
              <tr>
                <td>b. Taxi</td>
                <td><input type="number" style="width:100%" id="ie5var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />            
              </tr>
              <tr>
                <td>c. Van/FX</td>
                <td><input type="number" style="width:100%" id="ie5var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />           
              </tr>
              <tr>
                <td>d. Jeepney</td>
                <td><input type="number" style="width:100%" id="ie5var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />              
              </tr>
              <tr>
                <td>e. Tricycle</td>
                <td><input type="number" style="width:100%" id="ie5var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />              
              </tr>
              <tr>
                <td>f. Pedicab</td>
                <td><input type="number" style="width:100%" id="ie5var_6" name="var_6" value="<?php echo $row['var_6']; ?>" />              
              </tr>
              <tr>
                <td>g. Boat</td>
                <td><input type="number" style="width:100%" id="ie5var_7" name="var_7" value="<?php echo $e5_row['var_7']; ?>" />              
              </tr>
              <tr>
                <td>h. <input type="text" placeholder="Iba pa (paki type)" size="50" style="width:75%" id="ie5var_8" name="var_8" />
                <td><input type="number" style="width:100%" id="ie5var_9" name="var_9" value="<?php echo $row['var_9']; ?>" />               
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_e_5" id="tab_1_e_5"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 